<?xml version="1.0" encoding="utf-8" ?>
<install type="module">
	<name>odyssey_footer_copyrights</name>
	<title>Odyssey Footer Copyrights</title>
	<version>3.0</version>
	<author>korinthorama.gr</author>	
	<protected>1</protected>
	<files>
		<file type="root">odyssey_footer_copyrights.php</file>
		<file type="js">modal.js</file>
		<file type="js">osx.js</file>
        <file type="js">jOtimer.js</file>
		<file type="css">osx.css</file>
        <file type="css">o_timer.css</file>
		<file type="root">translations.txt</file>
	</files>				
	<params>
		<param type="textfield" size="10" name="marginTop" label="marginTop" description="Το άνω εξωτερικό περιθώριο του ενθέματος">0</param>
		<param type="textfield" size="10" name="marginRight" label="marginRight" description="Το δεξί εξωτερικό περιθώριο του ενθέματος">0</param>
		<param type="textfield" size="10" name="marginBottom" label="marginBottom" description="Το κάτω εξωτερικό περιθώριο του ενθέματος">0</param>
		<param type="textfield" size="10" name="marginLeft" label="marginLeft" description="Το αριστερό εξωτερικό περιθώριο του ενθέματος">0</param>
		<param type="textfield" size="10" name="paddingTop" label="paddingTop" description="Το άνω εσωτερικό περιθώριο του ενθέματος">0</param>
		<param type="textfield" size="10" name="paddingRight" label="paddingRight" description="Το δεξί εσωτερικό περιθώριο του ενθέματος">0</param>
		<param type="textfield" size="10" name="paddingBottom" label="paddingBottom" description="Το κάτω εσωτερικό περιθώριο του ενθέματος">0</param>
		<param type="textfield" size="10" name="paddingLeft" label="paddingLeft" description="Το αριστερό εσωτερικό περιθώριο του ενθέματος">0</param>	
		<param type="checkbox" name="useModuleContainer" label="useModuleContainer" description="Να εσωκλείεται το περιεχόμενο μέσα σε container. Χωρίς αυτό κάποιες παραμετροποιήσεις δεν θα είναι εφικτές">1</param>				
		<param type="textfield" size="10" name="widthInPixels" label="widthInPixels" description="Πλάτος του module container σε pixels"></param>	

			
		<param type="textfield" size="40" name="createdText_1" label="createdText_1" description="Το κείμενο για το πρώτο created by">design &amp; development by</param>
		<param type="textfield" size="40" name="createdLinkText_1" label="createdLinkText_1" description="Το κείμενο του link για το πρώτο created by">korinthorama.gr</param>
		<param type="textfield" size="40" name="createdURL_1" label="createdURL_1" description="Το URL της κατασκευάστριας εταιρίας για το πρώτο created by">http://www.webpage.gr</param>
		<param type="textfield" size="40" name="createdText_2" label="createdText_2" description="Το κείμενο για το δεύτερο created by"></param>
		<param type="textfield" size="40" name="createdLinkText_2" label="createdLinkText_2" description="Το κείμενο του link για το πρώτο created by"></param>
		<param type="textfield" size="40" name="createdURL_2" label="createdURL_2" description="Το URL της κατασκευάστριας εταιρίας για το δεύτερο created by"></param>
		<param type="colorpicker" name="footer_text_color" label="Footer text color" description="Χρώμα του κειμένου του footer"></param>
		<param type="colorpicker" name="link_text_color" label="Link text color" description="Χρώμα των links του footer"></param>
		<param type="checkbox" name="use_colors" label="Χρήση αυτών των χρωμάτων" description="Αν θα γίνει χρήση των χρωμάτων που ορίζονται εδώ, διαφορετικά θα χρησιμοποιηθούν τα χρώματα που ορίζονται στο πρότυπο εμφάνισης">0</param>
		<param type="checkbox" name="show_timer" label="Να εμφανίζεται το timer" description="Αν θα εμφανίζεται ο χρονομέτρης που καταμετρά τον χρόνο της συνεδρίας">0</param>
		
		<param type="select" default="center" name="moduleAlign" label="moduleAlign" description="Η στοίχιση με την οποία θα εμφανίζεται το ένθεμα">
			<item value="left">αριστερά</item>
			<item value="center">κέντρο</item>
			<item value="right">δεξιά</item>
		</param>
		<param type="select" default="none" name="moduleHR" label="moduleHR" description="Εμφάνιση διαχωριστικού hr στο ένθεμα">
			<item value="none">χωρίς διαχωριστικό</item>
			<item value="top">επάνω διαχωριστικό</item>
			<item value="bottom">κάτω διαχωριστικό</item>
		</param>		
	</params>
</install>